@import "../../global.less";

.container {
    .alimentation {
    
        > div {
            display: flex;

            > div { // inputs
                margin: 0 5px;
            }
        }

        transition: height .3s;
        height: 0px;
        overflow: hidden;
    }

    overflow-y: auto;
}



.subtitle {
    text-indent: 15px;
    margin: 20px;

    &:before {
        #pseudoelement.rightarrow();
    }
}